import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { OutlineconfigurationComponent } from './outlineconfiguration.component';

describe('OutlineconfigurationComponent', () => {
  let component: OutlineconfigurationComponent;
  let fixture: ComponentFixture<OutlineconfigurationComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ OutlineconfigurationComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OutlineconfigurationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
